/*
// Css creat de Lospa Ciprian
// www.Simpatie.Biz
*/

body{
border-right: 2px solid #8A2BE2;
border-left: 2px solid #8A2BE2;
background-color:black;
color:#708090;
font-family:Verdana,Geneva,sans-serif;
font-size:18px;
margin:0px;
padding:0px;
}

div {
text-align:center;
color:#D3D3D3;
background:url(http://UnVis.Org/styles/web_header.jpeg);
font-size: 15px;
font-weight:bold;
border-bottom: 2px solid #8A2BE2;
border-top: 2px solid #8A2BE2;
}

input,select,textarea{
color:#FAF0E6;
border:1px ridge #8A2BE2;
font-family:Arial;
font-weight:bold;
background-color:#4A63C1;
font-family:Arial,Helvetica,sans-serif;
}
*{text-decoration:none;}

img {border: 0px none;}

p{margin:0;
padding-top:0;
padding-bottom:0;}

a:link  {text-decoration:none;
color:#4A63C1;}

a:visited  {text-decoration:none;
color:#4A63C1;}

a:focus {background-color: #A74AC7;
color: #000000;
text-decoration: none;}

a:hover  {text-decoration:none;
color:white;}